function FileData_Pairs(x)
{
x.t("label","refer");
x.t("label","support");
x.t("label","forward");
x.t("label","to/from");
x.t("label","stack");
x.t("label","switching");
x.t("label","received");
x.t("label","corresponding");
x.t("label","sent");
x.t("label","checked");
x.t("example","best");
x.t("example","first");
x.t("example","bind");
x.t("example","configuration");
x.t("example","configure");
x.t("example","neighbors");
x.t("example","modify");
x.t("supports","asr5x00");
x.t("supports","mpls");
x.t("debugging","facilities");
x.t("staros","release");
x.t("administrators","specify");
x.t("provide","base");
x.t("provide","vpn");
x.t("provide","examples");
x.t("protocols","mpls");
x.t("below","important");
x.t("available","refer");
x.t("available","purchased");
x.t("notes","aaa_grp_name");
x.t("notes","ensure");
x.t("notes","export");
x.t("border","router");
x.t("receives","packet");
x.t("exchanges","route");
x.t("managing","license");
x.t("prepended","regular");
x.t("within","destination");
x.t("within","routing");
x.t("every","vpn");
x.t("rfc","3032");
x.t("rfc","4364");
x.t("asr5x00","platforms");
x.t("nas-ip-address","address");
x.t("describes","procedures");
x.t("describes","system\u2019s");
x.t("negotiate","routes");
x.t("table","routes");
x.t("table","route");
x.t("static","label");
x.t("static","mpls");
x.t("static","labels");
x.t("refer","managing");
x.t("refer","command");
x.t("refer","configuring");
x.t("refer","aaa");
x.t("contact","cisco");
x.t("prioritizes","network");
x.t("create","vrf");
x.t("installed","particular");
x.t("alternate","command");
x.t("required","contact");
x.t("required","configure");
x.t("required","elements");
x.t("key","encrypt_string");
x.t("key","system");
x.t("community","identify");
x.t("community","attributes");
x.t("community","advertised");
x.t("(vpn)","route");
x.t("mpls-lable","later");
x.t("rsvp-te","receiving");
x.t("various","vrfs");
x.t("remote-as","as_num");
x.t("address-family","vpnv4");
x.t("address-family","ipv4");
x.t("address-family","redistribute");
x.t("activate","neighbor");
x.t("iport_num","end");
x.t("(mpls-ce)","connecting");
x.t("(vrfs)","routes");
x.t("regular","ipv4");
x.t("peering","uses");
x.t("peering","peer");
x.t("avoids","configuration");
x.t("likely","commands");
x.t("vpnv4","neighbor");
x.t("vpnv4","routing");
x.t("vpnv4","route");
x.t("dhcp_svc_name","dhcp");
x.t("enabled","feature");
x.t("ingress","egress");
x.t("tables","(vrfs)");
x.t("tables","per");
x.t("creates","route-distinguisher");
x.t("qos","mapping");
x.t("platforms","staros");
x.t("platforms","licenses");
x.t("platforms","feature");
x.t("uses","ebgp");
x.t("uses","static/dynamic");
x.t("uses","mp-ebgp");
x.t("downstream","direction");
x.t("downstream","peer");
x.t("downstream","router");
x.t("later","running");
x.t("later","used");
x.t("3032","mpls");
x.t("locations","mpls");
x.t("line","interface");
x.t("support","available");
x.t("support","rfc");
x.t("support","qos");
x.t("support","basic");
x.t("support","license");
x.t("support","base");
x.t("support","bgp/mpls");
x.t("support","chapter");
x.t("support","multi-protocol");
x.t("support","following");
x.t("provided","network");
x.t("(as)","provider");
x.t("interface","support");
x.t("interface","bind_intfc_name");
x.t("interface","intfc_name");
x.t("interface","reference");
x.t("interface","administration");
x.t("statement","compliance");
x.t("context_name","-noconfirm");
x.t("context_name","mpls");
x.t("context_name","vrf");
x.t("context_name","noconfirm");
x.t("context_name","router");
x.t("mpls-label","input");
x.t("mode","refer");
x.t("basic","mpls");
x.t("basic","services");
x.t("best","meets");
x.t("customer","edge");
x.t("change","mpls-ce");
x.t("ibgp","peers");
x.t("ibgp","redistribute");
x.t("exit","interface");
x.t("exit","dhcp-service");
x.t("type","vrf");
x.t("packets","downstream");
x.t("packets","mpls");
x.t("packets","solution");
x.t("packets","upstream");
x.t("packets","sent");
x.t("learned","ibgp");
x.t("learned","mp-ebgp");
x.t("aaa_grp_name","radius");
x.t("aaa_grp_name","pre-configured");
x.t("associates","aaa");
x.t("improt","route");
x.t("explains","configured");
x.t("sections","overview");
x.t("sections","above");
x.t("identify","destination");
x.t("identify","different");
x.t("identify","vrfs");
x.t("identify","upstream");
x.t("nlris","include");
x.t("subscriber","packets");
x.t("connection","asbr");
x.t("connection","scenario");
x.t("multiple","vrfs");
x.t("-noconfirm","pool");
x.t("product","administration");
x.t("guides","provide");
x.t("networks","platforms");
x.t("networks","efficient");
x.t("networks","applying");
x.t("encapsulated","packets");
x.t("ip_addr_mask_combo","private");
x.t("ip_addr_mask_combo","end");
x.t("advertises","routes");
x.t("single","label");
x.t("single","mpls-capable");
x.t("link","tcp");
x.t("link","mp-bgp");
x.t("neighbor","statically");
x.t("neighbor","ip_address");
x.t("servers","example");
x.t("servers","section");
x.t("dscp","exp");
x.t("dscp","bit");
x.t("dscp","dscp_bit_value");
x.t("license","key");
x.t("license","support");
x.t("license","may");
x.t("license","keys");
x.t("license","chassis");
x.t("segregate","traffic");
x.t("includes","following");
x.t("mpls-customer","edge");
x.t("spread","across");
x.t("licensed","cisco");
x.t("command","creates");
x.t("command","line");
x.t("command","route-target");
x.t("command","used");
x.t("as_num","address-family");
x.t("standards","support");
x.t("standards","supported");
x.t("standards","requests");
x.t("need","maintain");
x.t("need","enhanced");
x.t("as_number","address-family");
x.t("as_number","neighbor");
x.t("as_number","vrf");
x.t("bind_intfc_name","address");
x.t("proper","operation");
x.t("mpls-ce","mpls-ce");
x.t("mpls-ce","directly");
x.t("mpls-ce","functionality");
x.t("mpls-ce","ebgp");
x.t("mpls-ce","connecting");
x.t("mpls-ce","scenario");
x.t("mpls-ce","connected");
x.t("mpls-ce","interact");
x.t("mpls-ce","engineering");
x.t("mpls-ce","system");
x.t("mpls-ce","pushes/pops");
x.t("mpls-capable","link");
x.t("5000","host");
x.t("cisco","account");
x.t("cisco","feature");
x.t("cisco","systems");
x.t("installing","verifying");
x.t("complete","information");
x.t("assign","vrf");
x.t("group","aaa_grp_name");
x.t("group","mpls");
x.t("group","configured");
x.t("group","corporate");
x.t("group","configuration");
x.t("guide","create");
x.t("guide","completed");
x.t("guide","benefits");
x.t("guide","using");
x.t("network","traffic");
x.t("network","functions");
x.t("network","ahead");
x.t("network","function");
x.t("network","important");
x.t("network","node");
x.t("network","configure");
x.t("network","chassis");
x.t("network","work");
x.t("bidirectionally","mpls");
x.t("presented","cases");
x.t("applies","dhcp");
x.t("recommended","select");
x.t("traffic","administrators");
x.t("traffic","single");
x.t("traffic","configuring");
x.t("traffic","bind");
x.t("traffic","vpns");
x.t("traffic","configuration");
x.t("traffic","applying");
x.t("overview","supported");
x.t("overview","seen");
x.t("configuring","bgp/mpls");
x.t("configuring","bgpmpls");
x.t("supporting","bgp/mpls-vpn");
x.t("spaces","particular");
x.t("tcp","session");
x.t("domains","bgp");
x.t("encrypt_string","port");
x.t("features","described");
x.t("directly","connected");
x.t("imported","downstream");
x.t("ping/trace","route");
x.t("asbr","uses");
x.t("asbr","learned");
x.t("asbr","need");
x.t("asbr","changes");
x.t("asbr","client");
x.t("asbr","chassis");
x.t("asbr","system");
x.t("asbr","route");
x.t("requirements","important");
x.t("requirements","information");
x.t("(asbr)","asbr");
x.t("(asbr)","chassis");
x.t("direction","label");
x.t("direction","encapsulates");
x.t("direction","forwarding");
x.t("forward","run");
x.t("functionality","change");
x.t("functionality","extent");
x.t("functionality","configured");
x.t("functionality","mapping");
x.t("functionality","even");
x.t("maintain","vrf");
x.t("account","representative");
x.t("common","likely");
x.t("name","ip_addr_mask_combo");
x.t("name","second");
x.t("name","applying");
x.t("operation","dhcp");
x.t("autonomous","system");
x.t("ebgp","peering");
x.t("ebgp","connection");
x.t("ebgp","redistribute");
x.t("to/from","asbr");
x.t("aaa/radius","server");
x.t("rt_value","end");
x.t("rt_value","route-target");
x.t("rt_value","used");
x.t("provider","edge");
x.t("virtual","routing");
x.t("virtual","route");
x.t("ipv4","type");
x.t("ipv4","routes");
x.t("base","functionality");
x.t("base","configuration");
x.t("mpls","label");
x.t("mpls","provide");
x.t("mpls","protocols");
x.t("mpls","prioritizes");
x.t("mpls","encapsulated");
x.t("mpls","traffic");
x.t("mpls","ping/trace");
x.t("mpls","functionality");
x.t("mpls","provides");
x.t("mpls","map-exp-to-dscp");
x.t("mpls","headers");
x.t("mpls","bgp");
x.t("mpls","header");
x.t("mpls","labels");
x.t("mpls","protocol");
x.t("mpls","map-dscp-to-exp");
x.t("provides","networks");
x.t("provides","bgp/mpls");
x.t("static/dynamic","mpls");
x.t("peer","functionality");
x.t("peer","scenario");
x.t("peer","appropriate");
x.t("peer","routing");
x.t("peer","mp-ebgp");
x.t("peer","router");
x.t("session","peer");
x.t("session","subsystem");
x.t("session","data");
x.t("advertising","mpls-ce");
x.t("prior","attempt");
x.t("intfc_name","loopback");
x.t("egress","traffic");
x.t("identified","extended");
x.t("representative","supported");
x.t("representative","detailed");
x.t("completed","prior");
x.t("place","route-target");
x.t("tel","408-526-4000");
x.t("respective","product");
x.t("targets","alternate");
x.t("targets","added");
x.t("address","ip_addr_mask_combo");
x.t("address","spaces");
x.t("address","family");
x.t("address","bind_ip_address");
x.t("address","nas_address");
x.t("swaps","label");
x.t("destination","vrf");
x.t("destination","context");
x.t("stack","encoding");
x.t("partially","supported");
x.t("encrypted","key");
x.t("allow","unique");
x.t("immediate","next");
x.t("immediate","upstream");
x.t("(rfcs)","added");
x.t("compliance","contact");
x.t("attempt","configuration");
x.t("regarding","commands");
x.t("exp_bit_value","dscp");
x.t("exp_bit_value","mpls");
x.t("map-exp-to-dscp","exp");
x.t("switching","(mpls)");
x.t("procedures","required");
x.t("procedures","chapter");
x.t("procedures","configuration");
x.t("logically","separated");
x.t("encapsulates","packets");
x.t("receiving","data");
x.t("extent","common");
x.t("input","in_label_value");
x.t("input","output");
x.t("input","in_mpls_label_value");
x.t("second","vrf");
x.t("out_label_value1","nexthop-forwarding-address");
x.t("radius","attribute");
x.t("radius","vrf");
x.t("radius","server");
x.t("attribute","nas-ip-address");
x.t("functions","chapter");
x.t("bgp/mpls-vpn","network");
x.t("solution","mpls");
x.t("facilities","supported");
x.t("dhcp-service","dhcp_svc_name");
x.t("configured","within");
x.t("configured","downstream");
x.t("configured","support");
x.t("configured","product");
x.t("configured","mpls-ce");
x.t("configured","vrf");
x.t("configured","context");
x.t("supported","networks");
x.t("supported","standards");
x.t("supported","feature");
x.t("supported","chassis");
x.t("licenses","refer");
x.t("licenses","benefits");
x.t("licenses","multi-protocol");
x.t("deployed","router");
x.t("commands","and/or");
x.t("commands","configure");
x.t("commands","neighbors");
x.t("family","redistributed");
x.t("family","exchange");
x.t("family","redistribute");
x.t("redistributed","connected");
x.t("mp-bgp","communicates");
x.t("mp-bgp","used");
x.t("mp-bgp","routes");
x.t("next","hop");
x.t("ahead","others");
x.t("aaa","interface");
x.t("aaa","group");
x.t("aaa","server");
x.t("nexthop_ip_address","mpls-label");
x.t("out_mpls_label_value1","associates");
x.t("out_mpls_label_value1","applies");
x.t("out_mpls_label_value1","radius");
x.t("out_mpls_label_value1","out_mpls_label_value2");
x.t("purchased","installed");
x.t("bgp/mpls","vpn");
x.t("bgp/mpls","vpns");
x.t("select","configuration");
x.t("feature","supports");
x.t("feature","support");
x.t("feature","license");
x.t("feature","need");
x.t("feature","separate");
x.t("feature","information");
x.t("feature","described");
x.t("connecting","autonomous");
x.t("connecting","provider");
x.t("connecting","chassis");
x.t("domain","(vpn)");
x.t("headers","identify");
x.t("options","available");
x.t("options","presented");
x.t("first","create");
x.t("out_mpls_label_value2","dhcp");
x.t("system\u2019s","support");
x.t("processing","important");
x.t("4364","bgp/mpls");
x.t("others","configuring");
x.t("meets","service");
x.t("statically","configured");
x.t("reflector","asbr");
x.t("comments","(rfcs)");
x.t("function","services");
x.t("vrf_name","mpls-label");
x.t("vrf_name","mpls");
x.t("vrf_name","address");
x.t("vrf_name","radius");
x.t("vrf_name","bind");
x.t("vrf_name","end");
x.t("vrf_name","redistribute");
x.t("vrf_name","route-distinguisher");
x.t("vrf_name","router");
x.t("bind_ip_address","nexthop-forwarding-address");
x.t("bind_ip_address","subnet_mask");
x.t("bind_ip_address","dhcp");
x.t("chapter","describes");
x.t("chapter","enabled");
x.t("chapter","includes");
x.t("chapter","licensed");
x.t("chapter","guide");
x.t("chapter","enhanced");
x.t("chapter","system");
x.t("different","vpn");
x.t("different","vpns");
x.t("unique","label");
x.t("unique","within");
x.t("particular","feature");
x.t("particular","upstream");
x.t("hop","receives");
x.t("may","required");
x.t("software","management");
x.t("move","information");
x.t("move","across");
x.t("exchange","example");
x.t("exchange","vpnv4");
x.t("exchange","section");
x.t("exchange","routing");
x.t("corporate","networks");
x.t("corporate","servers");
x.t("corporate","network");
x.t("private","vrf");
x.t("nas_address","radius");
x.t("nas_address","nexthop-forwarding-address");
x.t("vpn","static");
x.t("vpn","explains");
x.t("vpn","directly");
x.t("vpn","address");
x.t("vpn","step");
x.t("vpn","dynamic");
x.t("vpn","connectivity");
x.t("vpn","routes");
x.t("vpn","route");
x.t("vpn","advertised");
x.t("scenario","avoids");
x.t("scenario","uses");
x.t("scenario","mpls-ce");
x.t("scenario","chassis");
x.t("scenario","router");
x.t("scenario","terms");
x.t("scenario","differs");
x.t("requests","comments");
x.t("detailed","information");
x.t("step","create");
x.t("step","configure");
x.t("step","optional");
x.t("step","save");
x.t("step","neighbors");
x.t("send-community","exit");
x.t("release","provides");
x.t("release","9.0");
x.t("populates","routing");
x.t("section","provide");
x.t("section","refer");
x.t("section","describes");
x.t("section","software");
x.t("section","step");
x.t("section","takes");
x.t("bgp","peering");
x.t("bgp","as_number");
x.t("bgp","peer");
x.t("bgp","extended");
x.t("bgp","process");
x.t("bgp","forwarding");
x.t("bgp","takes");
x.t("bgp","protocol");
x.t("bgp","neighbors");
x.t("bgp","applying");
x.t("nlri","immediate");
x.t("nlri","unique");
x.t("changes","next-hop");
x.t("samples","section");
x.t("keyword","options");
x.t("keyword","nexthop-forwarding-address");
x.t("bind","aaa/radius");
x.t("bind","address");
x.t("bind","aaa");
x.t("bind","dhcp");
x.t("nexthop-forwarding-address","nexthop_ip_address");
x.t("nexthop-forwarding-address","ip_address");
x.t("nexthop-forwarding-address","ip_addr_bgp_neighbor");
x.t("exp","exp_bit_value");
x.t("exp","bit");
x.t("important","sections");
x.t("important","command");
x.t("important","features");
x.t("important","mpls");
x.t("important","feature");
x.t("important","release");
x.t("node","learns");
x.t("added","interface");
x.t("added","bgp");
x.t("vrf","label");
x.t("vrf","support");
x.t("vrf","command");
x.t("vrf","name");
x.t("vrf","identified");
x.t("vrf","configured");
x.t("vrf","vrf_name");
x.t("vrf","configuration");
x.t("vrf","forwarding");
x.t("vrf","route-distinguisher");
x.t("vrf","packet");
x.t("vrf","router");
x.t("vrf","routes");
x.t("in_label_value","output");
x.t("dest_ctxt_name","interface");
x.t("dest_ctxt_name","aaa");
x.t("connected","asbr");
x.t("connected","ebgp");
x.t("connected","provider");
x.t("connected","end");
x.t("connected","routers");
x.t("connected","system");
x.t("connected","routes");
x.t("vpns","rfc");
x.t("vpns","network");
x.t("vpns","logically");
x.t("vpns","extended");
x.t("client","asbr");
x.t("9.0","later");
x.t("reference","complete");
x.t("reference","information");
x.t("enable","vpnv4");
x.t("end","notes");
x.t("end","cisco");
x.t("end","bind");
x.t("end","configure");
x.t("end","neighbors");
x.t("benefits","configuring");
x.t("benefits","mpls");
x.t("vpn-ipv4","routes");
x.t("licensing","requirements");
x.t("groups","mpls");
x.t("groups","dynamic");
x.t("(mpls)","support");
x.t("(mpls)","licensed");
x.t("learns","vpn");
x.t("extended","community");
x.t("pools","mpls");
x.t("pools","bgp");
x.t("pools","dynamic");
x.t("header","ingress");
x.t("ip_address","remote-as");
x.t("ip_address","activate");
x.t("ip_address","mpls-label");
x.t("ip_address","rt_value");
x.t("ip_address","encrypted");
x.t("ip_address","send-community");
x.t("ip_address","end");
x.t("ensure","proper");
x.t("(exp)","bit");
x.t("seen","following");
x.t("next-hop","labels");
x.t("peers","advertising");
x.t("rules","250");
x.t("1024","vrfs");
x.t("and/or","keyword");
x.t("establish","bgp");
x.t("noconfirm","vrf");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","create");
x.t("configuration","mode");
x.t("configuration","basic");
x.t("configuration","dscp");
x.t("configuration","scenario");
x.t("configuration","samples");
x.t("configuration","bind");
x.t("configuration","routers");
x.t("configuration","vrfs");
x.t("configuration","information");
x.t("configuration","configure");
x.t("configuration","optional");
x.t("configuration","described");
x.t("configuration","procedure");
x.t("configuration","system");
x.t("configuration","neighbors");
x.t("include","route");
x.t("ietf","partially");
x.t("keys","section");
x.t("bgpmpls","vpn");
x.t("distinguishers","prepended");
x.t("distinguishers","differentiate");
x.t("running","network");
x.t("redistributes","bgp");
x.t("redistributes","using");
x.t("value","mpls");
x.t("value","experimental");
x.t("specific","licensing");
x.t("specific","systems");
x.t("already","configured");
x.t("6000","pool");
x.t("forwarding","tables");
x.t("forwarding","subscriber");
x.t("forwarding","vrf_name");
x.t("forwarding","router");
x.t("foward","data");
x.t("subsystem","processing");
x.t("process","limited");
x.t("route-target","example");
x.t("route-target","section");
x.t("route-target","import");
x.t("route-target","as_value");
x.t("route-target","configure");
x.t("route-target","export");
x.t("import","route-target");
x.t("import","as_value");
x.t("services","licenses");
x.t("services","specific");
x.t("systems","recommended");
x.t("systems","tel");
x.t("routers","ibgp");
x.t("routers","mp-bgp");
x.t("ldp","rsvp-te");
x.t("takes","routes");
x.t("as_value","ip_address");
x.t("dynamic","mpls");
x.t("dynamic","labels");
x.t("dynamic","lable");
x.t("separate","autonomous");
x.t("separate","virtual");
x.t("separate","feature");
x.t("belonging","different");
x.t("vrfs","exchanges");
x.t("vrfs","mpls-lable");
x.t("vrfs","already");
x.t("vrfs","per");
x.t("context","context_name");
x.t("context","5000");
x.t("context","bind");
x.t("context","dest_ctxt_name");
x.t("context","configuration");
x.t("context","optional");
x.t("output","out_label_value1");
x.t("output","out_mpls_label_value1");
x.t("output","corporate");
x.t("output","configure");
x.t("output","applying");
x.t("configure","required");
x.t("configure","address-family");
x.t("configure","address");
x.t("configure","pools");
x.t("configure","context");
x.t("configure","system");
x.t("information","static");
x.t("information","locations");
x.t("information","statement");
x.t("information","installing");
x.t("information","peer");
x.t("information","regarding");
x.t("information","aaa");
x.t("information","establish");
x.t("information","specific");
x.t("data","packets");
x.t("data","traffic");
x.t("redistribute","connected");
x.t("redistribute","labeled");
x.t("host","routes");
x.t("interact","static");
x.t("interact","dynamic");
x.t("optional","commands");
x.t("optional","bind");
x.t("optional","keyword");
x.t("optional","modify");
x.t("examples","procedures");
x.t("labels","example");
x.t("labels","ingress");
x.t("labels","configuring");
x.t("labels","overview");
x.t("labels","input");
x.t("labels","corporate");
x.t("labels","section");
x.t("labels","dynamic");
x.t("labels","configure");
x.t("labels","routes");
x.t("labels","applying");
x.t("exchanged","mp-bgp");
x.t("appropriate","vrf");
x.t("received","advertised");
x.t("engineering","rules");
x.t("save","configuration");
x.t("bit","value");
x.t("bit","mapping");
x.t("fax","408-527-0883");
x.t("routing","table");
x.t("routing","tables");
x.t("routing","domain");
x.t("routing","chapter");
x.t("routing","information");
x.t("described","below");
x.t("described","respective");
x.t("described","chapter");
x.t("described","routing");
x.t("described","system");
x.t("(ce)","advertises");
x.t("above","mentioned");
x.t("efficient","manage");
x.t("procedure","described");
x.t("port","iport_num");
x.t("multi-protocol","label");
x.t("administration","guides");
x.t("administration","guide");
x.t("administration","reference");
x.t("chassis","mpls-customer");
x.t("chassis","mpls-ce");
x.t("chassis","deployed");
x.t("chassis","supported");
x.t("chassis","important");
x.t("chassis","1024");
x.t("protocol","step");
x.t("protocol","redistributes");
x.t("protocol","ldp");
x.t("protocol","configure");
x.t("route-distinguisher","route-target");
x.t("route-distinguisher","as_value");
x.t("export","improt");
x.t("export","commands");
x.t("export","as_value");
x.t("pre-configured","aaa");
x.t("enhanced","feature");
x.t("connectivity","system");
x.t("de-encapsulated","packet");
x.t("mentioned","ietf");
x.t("applications","move");
x.t("cases","optional");
x.t("work","mpls");
x.t("work","dynamic");
x.t("communicates","vpn");
x.t("communicates","across");
x.t("reverse","direction");
x.t("packet","swaps");
x.t("packet","de-encapsulated");
x.t("packet","sent");
x.t("mp-ebgp","connection");
x.t("mp-ebgp","session");
x.t("mp-ebgp","advertise");
x.t("ip_addr_bgp_neighbor","end");
x.t("subnet_mask","exit");
x.t("mapping","example");
x.t("mapping","dscp");
x.t("mapping","section");
x.t("mapping","configure");
x.t("service","mpls");
x.t("service","corporate");
x.t("service","dynamic");
x.t("service","work");
x.t("service","model");
x.t("model","configure");
x.t("model","described");
x.t("elements","model");
x.t("system","supports");
x.t("system","border");
x.t("system","(as)");
x.t("system","mpls-ce");
x.t("system","bgp/mpls");
x.t("system","scenario");
x.t("system","separate");
x.t("system","administration");
x.t("system","corporate\u2019s");
x.t("system","maintains");
x.t("used","negotiate");
x.t("used","place");
x.t("used","configuration");
x.t("used","foward");
x.t("following","sections");
x.t("following","standards");
x.t("following","scenario");
x.t("router","assign");
x.t("router","supporting");
x.t("router","(asbr)");
x.t("router","autonomous");
x.t("router","bgp");
x.t("router","configure");
x.t("router","similarly");
x.t("router","applying");
x.t("separated","using");
x.t("corresponding","immediate");
x.t("run","mpls");
x.t("either","asbr");
x.t("pushes/pops","single");
x.t("management","operations");
x.t("manage","applications");
x.t("neighbors","address");
x.t("neighbors","enable");
x.t("neighbors","using");
x.t("in_mpls_label_value","output");
x.t("using","nlris");
x.t("using","procedures");
x.t("using","bgp");
x.t("using","separate");
x.t("routes","example");
x.t("routes","various");
x.t("routes","provided");
x.t("routes","learned");
x.t("routes","segregate");
x.t("routes","spread");
x.t("routes","mpls-ce");
x.t("routes","domains");
x.t("routes","allow");
x.t("routes","vpn");
x.t("routes","section");
x.t("routes","connected");
x.t("routes","pools");
x.t("routes","belonging");
x.t("routes","exchanged");
x.t("routes","protocol");
x.t("routes","either");
x.t("routes","using");
x.t("routes","route");
x.t("routes","per");
x.t("(pe)","populates");
x.t("(pe)","chassis");
x.t("(pe)","communicates");
x.t("differentiate","vpns");
x.t("similarly","reverse");
x.t("experimental","(exp)");
x.t("corporate\u2019s","network");
x.t("route","debugging");
x.t("route","customer");
x.t("route","imported");
x.t("route","targets");
x.t("route","reflector");
x.t("route","exchange");
x.t("route","distinguishers");
x.t("route","forwarding");
x.t("route","information");
x.t("across","multiple");
x.t("across","link");
x.t("across","network");
x.t("terms","peer");
x.t("250","virtual");
x.t("per","bgp");
x.t("per","context");
x.t("per","chassis");
x.t("dhcp","functionality");
x.t("dhcp","mpls");
x.t("dhcp","vrf");
x.t("dhcp","service");
x.t("dhcp","server");
x.t("loopback","vrf");
x.t("lable","configuration");
x.t("maintains","vrf");
x.t("limited","6000");
x.t("operations","chapter");
x.t("applying","example");
x.t("modify","configured");
x.t("dscp_bit_value","exp");
x.t("dscp_bit_value","end");
x.t("edge","(mpls-ce)");
x.t("edge","(ce)");
x.t("edge","(pe)");
x.t("upstream","neighbor");
x.t("upstream","direction");
x.t("upstream","bgp");
x.t("upstream","vrf");
x.t("labeled","vpn-ipv4");
x.t("sent","bidirectionally");
x.t("sent","session");
x.t("sent","nlri");
x.t("even","mpls-ce");
x.t("learn","routes");
x.t("pool","name");
x.t("pool","routes");
x.t("advertised","every");
x.t("advertised","nlri");
x.t("advertised","vpn-ipv4");
x.t("attributes","identify");
x.t("checked","identify");
x.t("differs","mpls-ce");
x.t("advertise","learn");
x.t("encoding","important");
x.t("verifying","licenses");
x.t("specify","applications");
x.t("server","group");
x.t("server","groups");
x.t("server","ip_address");
x.t("map-dscp-to-exp","dscp");
}
